» Ubuntu » Paketit

Error

two or more packages specified (ghc6 oneiric)